function FileData_Pairs(x)
{
x.t("parameter","read");
x.t("hardware","controlled");
x.t("hardware","handshake");
x.t("hardware","winmux");
x.t("table","physical");
x.t("description","rts/cts");
x.t("controlled","hardware");
x.t("controlled","dtr");
x.t("handshake","means");
x.t("physical","serial");
x.t("physical","port");
x.t("mode","bits");
x.t("rate","configured");
x.t("rate","variable");
x.t("property","page");
x.t("size","bytes");
x.t("initialization","physical");
x.t("file","serial");
x.t("during","initialization");
x.t("bits","stop");
x.t("bits","parity");
x.t("stop","bits");
x.t("stop","bit");
x.t("bytes","done");
x.t("winmux","device");
x.t("winmux","driver");
x.t("rts","cts");
x.t("fast","baud");
x.t("device","manager");
x.t("device","driver");
x.t("signals","port");
x.t("selected","e.g");
x.t("configured","size");
x.t("configured","using");
x.t("multiplexer","property");
x.t("serial","multiplexer");
x.t("serial","port");
x.t("means","rts");
x.t("baud","rate");
x.t("baud","rates");
x.t("initializes","during");
x.t("side","controlled");
x.t("cts","signals");
x.t("signal","description");
x.t("signal","port");
x.t("receive","fifo");
x.t("com","port");
x.t("handling","physical");
x.t("uart","configured");
x.t("parity","stop");
x.t("parity","baud");
x.t("115200","bps");
x.t("e.g","115200");
x.t("variable","parameter");
x.t("architecture","2.2");
x.t("rates","selected");
x.t("manager","table");
x.t("winmux2k.inf","file");
x.t("read","registry");
x.t("page","fast");
x.t("page","com");
x.t("registry","data");
x.t("data","bits");
x.t("bit","parity");
x.t("port","hardware");
x.t("port","physical");
x.t("port","mode");
x.t("port","device");
x.t("port","side");
x.t("port","signal");
x.t("port","architecture");
x.t("port","opened");
x.t("port","2.2");
x.t("bps","receive");
x.t("done","using");
x.t("opened","winmux");
x.t("2.2","handling");
x.t("dtr","baud");
x.t("dtr","signal");
x.t("using","property");
x.t("using","winmux2k.inf");
x.t("driver","initializes");
x.t("driver","dtr");
x.t("fifo","uart");
x.t("rts/cts","hardware");
}
